.top20catImg{}
/*
.top20catImg .img{
    background-image: url(/img/travel_guide/most_popular_labels_4.jpg);
    background-size: 450px auto;
    background-position: -97px -81px;
    width: 97px;
    height: 189px;
    padding: 0;
    margin: 0 15px 0 0;
}
*/
.top20catImg .img {
    width: 51px;
    height: 51px;
    padding: 0;
    margin: 0 15px 0 0;
}
.mustReadArticle{width: 575px; font-size: 14px; font-family: verdana;}
.mustReadArticle p strong{color: #A6A906;}
.mustReadArticle ul{padding-left: 22px;}
.mustReadArticle ul li{}
.mostReadTitle{}
.mustReadArticle .seeMore{margin-left: 20px;}
.suggestedCatImg{}
.suggestedCatImg img{
    padding: 0;
    margin: 0 15px 0 0;
    width: 51px;
}
.similarEditorial{
    background-color: #fbfbff; 
    font-size: 16px;
}
.similarEditorial ul,
.similarEditorial ol{
    list-style-type: disc;
}
.similarEditorial ul li,
.similarEditorial ol li {
    line-height: 16px;
    margin-bottom: 10px;
}
.similarEditorial ul li a,
.similarEditorial ol li a{
    font-weight: normal;
}
.similarEditorial ul li a:hover,
.similarEditorial ol li a:hover{
    cursor: pointer;
    text-decoration: underline;
}
.Simtitle {
    margin-bottom: 5px;
}
@media (max-width: 769px) {
    .top20catImg{}
    .suggestedCatImg{}
    .mustReadArticle{width: 100%;}
    .similarEditorial ul li, .similarEditorial ol li {}
    .similarEditorial ul li a, .similarEditorial ol li a{}
}.strong{
	font-weight: bold;
}
table#editorials_search{
	width: 755px;
}
div#editorial_listing_author{
	width: 755px;
}
div#editorial_listing_author div#author_a_to_z{
	width: 50%;
	float: left;
}
div#editorial_listing_author div#view_author_listing{
	width: 50%;
	float: right;
}
div#SearchRelatedCombine{
	width: 100%;
}
div#SearchesRelatedTo{
	width: 100%;
}
div#SearchesRelatedList{
	width: 100%;
}
div#SearchesRelated{
	width: 33%;
	float: left;
}
.paging_search {
    padding: 5px;
    margin: auto;
    text-align: center;
    width: 80%;
}
.paging_search .current_page {
    float: left;
    margin: 0 5px 0 0;
}
.paging_search .paging{
	height:20px;
	padding:2px 5px;
	border:1px solid #ABABF1;
	font-size:11px;
	margin: 0 5px 0 0;
	float: left;
}
.paging_search .paging_active {
	background-color: #ABABF1;
    color: #FFF;
    margin-top: -3px;
}
.paging_search .paging_button {
	padding: 0 0 !important;
    border: none !important;
}
.paging_search .paging_button a{
	background: url(https://x1.sdimgs.com/img/travel_guide/paging-tile.gif) repeat-x;
    padding: 2px 5px;
    background-color: #E6E6FE;
    text-decoration: none;
    color: #000;
    border: 1px solid #ABABF1;
}
.paging_search .paging_button a:hover{
	background: none;
	color: #FFF;
	text-decoration: underline;
	background-color: #ABABF1;
}
.SearchesRelatedTo{}
.SearchesRelated{}
.SearchesRelated .Link17{}
.tr_title{padding-top:5px; padding-bottom:5px;}
#search_adsense_top{margin: 15px 0 15px -3px;}
@media (max-width:768px){
	.m_ver_16 {font-size: 16px;}
	.m_fl{float: left;}
	.m_fr{float: right;}
	.m_clear_b{clear: both;}
	table#editorials_search{
		width: 100%;
	}
	div#editorial_listing_author{
		width: 100%;
	}
	div#SearchRelatedCombine{
		padding-left: 10px;
	}
	div#searchResult_container {
		width: 350px;
		margin: 0 10px;
	}
	div#editorial_listing_author div#author_a_to_z{
		width: 100%;
		float: left;
		clear: both;
	}
	div#editorial_listing_author div#view_author_listing{
		width: 100%;
		float: left;
		clear: both;
	}
	div#SearchesRelated{
		width: 100%;
		float: left;
		clear: both
	}
	.paging_search{
		padding: 0 10px;
		width: 100%;
	}
	.paging_search .paging{
		height:20px;
		padding:2px 5px;
		border:1px solid #ABABF1;        
		font-size: 16px;
		margin: 15px 10px 0 0;
	}
	.paging_active {
		background-color:#ABABF1;
		color:#FFF;
	}
	.paging_button {
		background-color:#E6E6FE;
	}
	.paging_button a{
		background:url("/img/travel_guide/paging-tile.gif") repeat-x;
		background-color:#E6E6FE;
		color:#000;
	}
	.paging_button a:hover{
		background:none;
		color:#FFF;
		text-decoration:underline;
		background-color:#ABABF1;
		border:1px solid #ABABF1;
	}
	.paging_search .paging_active{
		margin: 13px 10px -4px 0px !important;
		height: 26px !important;
	}
	.SearchesRelated .Link17 a{
		font-size: 16px;
		margin: 0 0 5px 0;
		font-weight: normal;
	}
	.w_bg{
		background-color: #FFF
	}
	.tr_title{padding-left: 10px;}
	#search_adsense_top{margin: 20px 0 20px 10px;}
}